/*
	Theme Name: Fig and Fizz Theme
	Theme URI: http://my.studiopress.com/themes/daily-dish/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0.1

	Tags: black, white, one-column, three-columns, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Easy Recipe
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Jetpack
	- Before Header
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
		- Content Boxes
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 768px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

.wf-loading  {
    /* Hide stuff while web fonts are loading */
    color: #fff;
}

:root {
    --Cream: #FFF9EA;
    --Red: #C12A15;
	--Fig: #4F0013;
	--Green: #8E8630;
	--Periwinkle: #B3BECE;
	--Butter: #FCEFCD;
}


/* Typographical Elements
--------------------------------------------- */

body {
	background-attachment: fixed;
	background-color: var(--Cream);
	background-position: top left;
	background-repeat: repeat;
/* 	color: #000; */
	font-family: 'manrope';
	-webkit-font-smoothing: antialiased;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #e14d43;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 15px;
	padding: 0;
/* 	font-size: 18px; */
/* 	line-height: 1.4; */
}

.accent p {
	font-weight: 600;
	text-transform: uppercase; 
	letter-spacing: 2.25px;
	line-height: 1;
	font-size: 16px;
}

p:last-child {
	margin-bottom: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
	font-size: 26px;
	line-height: 1.2;
}

blockquote::before {
	
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
	font-family: 'mapamond';
}

h1 {
	font-size: 62px;
	line-height: .9;
}

h2 {
	font-size: 54px;
	line-height: .95;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 25px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

@media only screen and (max-width: 768px) {
	h1 {
		font-size: 50px;
	}

	h2 {
		font-size: 40px;
	}

	h3 {
		font-size: 21px;
	}
	
	h4 {
		font-size: 22px;
	}

}



/* Objects
--------------------------------------------- */

img {
	height: auto;
}

a img {
    display: block;
    line-height: 1;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

.featured-content img,
.gallery img {
	width: auto;
}



/* Forms
--------------------------------------------- */

input,
select,
textarea {
/* 	background-color: #fff; */
	border: 1px solid #ddd;
	box-shadow: none;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	font-size: 16px;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
	font-size: 16px;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.fl-builder-content .fl-button:is(a, button),
.fl-builder-content a.fl-button:visited,
.fl-module-button .fl-button {
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 14px 24px;
	border-radius: 0!important;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.3s ease!important;
}

.fl-button-text {
	font-size: 16px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 2.24px;
	text-transform: uppercase!important;
	font-family: 'manrope';
	color: inherit;
}

.long-arrow-button .fl-button i {
    font-size: 12px!important;
	padding-right: 2px;
}

.down-arrow-button .fl-builder-content .fl-button i {
    font-size: 16px!important;
}

.button {
	display: inline-block;
}

.contact-form span,
.contact-form label,
.contact-form a {
	font-weight: 600;
	color: var(--Fig)!important;
}

.contact-form a { 
	text-decoration: underline!important;
    text-underline-offset: 1px;
}

.contact-form a:hover { 
	text-decoration: none!important;
}

.contact-form .field-wrap {
    margin: 0 !important;
}

.contact-form .nf-field-container {
    margin-bottom: 24px !important;
}

.contact-form .nf-error.field-wrap .nf-field-element:after {
    background: transparent;
	color: var(--Red);

}

.contact-form .nf-error-msg {
    font-weight: 600;
    letter-spacing: .5px;
}

.contact-form .listcheckbox-wrap .nf-field-element label:after,
.contact-form .checkbox-wrap .nf-field-label label:before,
.contact-form .checkbox-wrap .nf-field-label label:after {
	background: transparent;
	border-color: var(--Fig)!important;
	border-width: 1px;
	border-radius: 0;
}

.contact-form .listcheckbox-wrap .nf-field-element label.nf-checked-label:before,
.contact-form .checkbox-wrap .nf-field-label label.nf-checked-label:before {
	color: var(--Fig)!important;
}

.contact-form .listcheckbox-container .nf-field-element label:before {
	left: -27px!important;
    top: 2px!important;
}

.contact-form .checkbox-container.label-right label:before {
	left: -27px!important;
    top: 0px!important;
}

.contact-form .listcheckbox-wrap .nf-field-element label:before,
.contact-form .checkbox-wrap .nf-field-label label.nf-checked-label:before {
	font-size: 16px!important;
}

.contact-form .nf-form-content input[type=submit] {
	padding: 12px 24px!important;
	background: var(--Red)!important;
	float: left!important;
	font-weight: 600;
	letter-spacing: .8;
}

.contact-form .nf-form-content input[type=submit]:hover {
	padding: 12px 24px!important;
	background: var(--Fig)!important;
	float: left!important;
	color: var(--Cream);
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
}

.daily-dish-landing .site-container {
	max-width: 768px;
}

.site-inner {
	clear: both;
	margin: 0px 0;
}

/* Column Widths and Positions
--------------------------------------------- */



/* Content */

.content {
	float: right;
	width: 720px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}




/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 90px;
	margin-right: 30px;
	width: 90px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.sidebar .avatar {
	margin-right: 20px;
	max-width: 115px;
}




/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 100%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
	font-weight: 400;
	text-transform: none;
}

.sidebar .entry-title {
	font-size: 20px;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #e14d43;
}

.widget-title {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 30px;
	padding: 12px 15px;
	text-transform: uppercase;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

.sidebar a.aligncenter,
.sidebar a.alignleft,
.sidebar a.alignright {
	margin-bottom: 20px;
}

.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0 0 10px;
}



/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
	margin-bottom: 40px;
}

.widget:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
}

.widget li:last-child {
	border: none;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Blog Defaults
--------------------------------------------- */

.blog-sidebar .fl-module {
	border: 1px solid #000000;
	margin-bottom: 20px;
}

.pp-categories::before {
	content: "Browse by Category" !important;
	text-align: center;
	display: block !important;
	font-size: 20px;
}

/*
Custom CSS
---------------------------------------------------------------------------------------------------- */
/* Header */
.header-menu-box .header-menu #menu-header {
	width: 100%!important;
    display: flex;
    justify-content: space-between;
}

.fl-menu .menu:before, .fl-menu .menu:after {
	display: none!important;
}

.header-menu {
	width: 100%!important;
}

.header-menu .menu a {
	outline: none;
}

.header-menu .menu a:hover {
	text-decoration: underline;
	text-underline-offset: 8px;
}

.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner, 
.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::before, 
.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::after {
	height: 2px!important;
}

.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-box, 
.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner, 
.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::before, 
.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::after {
	width: 32px!important;
}

.off-canvas-mobile-menu .pp-hamburger-inner, 
.off-canvas-mobile-menu .pp-hamburger-inner::before, 
.off-canvas-mobile-menu .pp-hamburger-inner::after {
	border-radius: 0!important;
}

.off-canvas-mobile-menu .pp-hamburger-inner::before {
    top: -0.65em;
}

.off-canvas-mobile-menu .pp-hamburger-inner::after {
    bottom: -0.65em;
}

/* Footer */
.footer-links a:hover {
	text-decoration: underline;
	text-underline-offset: 8px;
}

/* Homepage */
.homepage-hero-carousel {
	width: 300px;
	height: 400px;
}

.homepage-hero-carousel .uabb-image-carousel-item .uabb-gallery-img {
/* 	width: 300px;
	height: 420px!important; */
	object-fit: cover;
	aspect-ratio: 133 / 185!important;
}

.left-hero-image {
	height: 800px;
}

.hero-heading-top {
	  position: relative;
  z-index: 2;
	transform: translateY(10px); /* adjust px value to taste */
	margin-bottom: 30px; /* collapse the space it leaves behind */
}
.hero-heading-bottom {
	 position: relative;
  	z-index: 2;
	transform: translateY(-20px); /* adjust px value to taste */
	margin-bottom: -20px; /* collapse the space it leaves behind */
}

/* Homepage, Category Hovers */
.infobox-category-right,
.infobox-category-left {
	transition: all 0.3s ease!important;
}

.infobox-category-right p,
.infobox-category-left p {
	font-weight: 400;
	line-height: .7;
}

.infobox-category-right .pp-infobox-image,
.infobox-category-left .pp-infobox-image {
  display: none;
}

.infobox-category-left .pp-infobox-link:hover .pp-infobox-image,
.infobox-category-right .pp-infobox-link:hover .pp-infobox-image {
  display: block;
	transition: all 0.3s ease!important;
}

.infobox-category-left .pp-icon-wrapper{
	position: absolute;
    width: 100px;
    margin: -100px;
}

.right-icon-box {
	margin: auto!important;
    max-width: 800px;
    position: relative;
}

.infobox-category-right .pp-icon-wrapper {
	position: absolute;
    right: -85px;
	top: 27%;
}

/* Mobile Menu */
/* .off-canvas-mobile-menu  */
#offcanvas-wmbaey1k9vo4,
#offcanvas-xjkrvq01sw98,
.pp-offcanvas-content-right {
	background: linear-gradient(rgba(77, 0, 18, 0.55), rgba(77, 0, 18, 0.55)), url(/wp-content/uploads/background-texture-1.png) repeat, linear-gradient(rgb(77, 0, 18), rgb(77, 0, 18))!important;
}

#offcanvas-wmbaey1k9vo4 .menu a:hover {
	text-decoration: underline;
	text-underline-offset: 8px;
}

/* Content Grid Navigation */
.home {
	overflow-x: hidden;
}

.pp-content-post-carousel .owl-nav button {
    border: 0 !important;
	padding: 32px !important;
    background-size: 32px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    z-index: 999 !important;
    transition: all 0.3s ease-in-out !important;
	background: #FFFFFFB2!important;
	aspect-ratio: 1 / 1!important;
	border-radius: 100px!important;
	border: 1px solid var(--Red)!important;
}

.pp-content-post-carousel .owl-nav button.owl-next {
    background-image: url('../../uploads/arrow-right.png') !important;
	right: 40px !important;
	    background-size: 32px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.full-width .pp-content-post-carousel .owl-nav button.owl-next {
	right: 18% !important;
}

.pp-content-post-carousel .owl-nav button.owl-prev {
    background-image: url('../../uploads/arrow-left.png') !important;
	left: 40px !important;
	    background-size: 32px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.full-width .pp-content-post-carousel .owl-nav button.owl-prev {
    left: 18% !important;
}

.pp-content-post-carousel .owl-nav button.owl-prev:hover {
    left: 24px !important;
}

.full-width .pp-content-post-carousel .owl-nav button.owl-prev:hover {
    left: 17% !important;
}

.pp-content-post-carousel .owl-nav button svg {
    display: none;
}

.recipe-carousel .featured-image,
.recipe-carousel .featured-image img {
	aspect-ratio: 31 / 39;
	object-fit: cover;
}

.recipe-carousel .featured-image {
	margin-bottom: 16px;
}

.recipe-carousel .title a {
	color: var(--Fig);
}

.recipe-carousel .featured-image img {
	aspect-ratio: 31 / 39;
    object-fit: cover;
	transition: all .3s ease;
}

.recipe-carousel .featured-image {
	aspect-ratio: 31 / 39;
	overflow: hidden;
}

.recipe-carousel .pp-content-post:hover .featured-image img {
	transform: scale(1.1);
}


/* Recipes */
/* FacetWP */
.reset-button-style button {
	background-color: transparent!important;
	padding: 8px;
	font-weight: 600;
	letter-spacing: 1.5px;
	font-size: 16px;
	color: var(--Fig);
	border: none!important;
}

.reset-button-style button:hover {
	background-color: var(--Periwinkle)!important;
}

.facetwp-facet {
	margin: 0 !important;
}

.facetwp-dropdown,
.facetwp-facet-emilys_favorites,
.facetwp-search {
	background: rgba(0,0,0,0);
	font-size: 19px;
	line-height: 1.5;
	padding: 10px 24px;
	color: var(--Brown);
}

.facetwp-dropdown {
	background-image: url('../../uploads/down.png');
	background-size: 12px;
	background-position: right 24px center;
	background-repeat: no-repeat;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	padding-right: 46px;
	text-transform: uppercase;
	font-weight: 600;
}

.fs-wrap {
	width: auto !important;
}

.fs-label-wrap {
	background-color: transparent !important;
	padding: 10px 24px !important;
	z-index: 10 !important;
	border: none!important;
}

.fs-label-wrap:visited {
	background-color: var(--Butter) !important;
}

.fs-open .fs-label-wrap {
	background-color: var(--Butter) !important;
}

.fs-label {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.5px;
	color: var(--Fig);
}

.fs-label-wrap .fs-arrow {
	border: 0 !important;
	right: 24px !important;
	background-image: url('../../uploads/down.png');
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: center;
	width: 12px;
	height: 100%;
}

.fs-dropdown {
	width: 100% !important;
	min-width: 200px !important;
	background: var(--Butter) !important;
	padding: 16px 24px;
	text-transform: lowercase;
	margin-top: -1px !important;
	z-index: 9 !important;
	border: none!important;
}

.fs-dropdown .fs-search {
	display: none !important;
}

.fs-dropdown .fs-option:hover {
	color: var(--Red) !important;
}

.fs-wrap.single .fs-option.selected {
	background-color: var(--Butter) !important;
	color: var(--Pink) !important;
}

.facetwp-facet-emilys_favorites:has(.disabled) {
	border-color: rgba(114, 72, 58, 0.4) !important;
}

.facetwp-facet-emilys_favorites .facetwp-radio,
.facetwp-facet-emilys_favorites .facetwp-checkbox {
	background-image: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.facetwp-search {
	padding-left: 54px;
	padding-right: 24px !important;
	background-image: url('../../uploads/search.png');
	background-position: left 20px center;
	background-size: 16px;
	background-repeat: no-repeat;
	border: 1px solid var(--Periwinkle);

}

.facetwp-type-search .facetwp-icon {
	display: none !important;
}

.facetwp-search::placeholder {
	opacity: 1 !important;
	color: var(--Fig) !important;
	font-size: 16px !important;
	line-height: 1 !important;
	font-weight: 600; 
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

.facetwp-selections ul,
.facetwp-selections li {
	margin: 0 !important;
}

.facetwp-selections ul {
	display: flex;
	gap: 24px;
}

.facetwp-selections .facetwp-selection-label {
	display: none;
}

.facetwp-selections .facetwp-selection-value {
	color: var(--Green);
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%;
	text-transform: uppercase;
	text-decoration: underline;
	text-underline-offset: 2px;
	margin: 0 !important;
	background-image: none !important;
	position: relative;
	letter-spacing: 2px;
	padding-right: 5px!important;
	text-decoration-thickness: 1px;
}

.facetwp-selections .facetwp-selection-value::after {
	content: '';
	width: 10px;
	height: 10px;
	background-image: url('../../uploads/remove-selection.png');
	background-size: 10px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: -10px;
}

.facetwp-pager {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}

.facetwp-pager a {
	padding: 10px !important;
	margin: 0 !important;
	font-weight: 400 !important;
	color: #272727;
	font-size: 20px;
}

.facetwp-pager a:hover {
	color: var(--Pink);
}

.facetwp-pager .active {
	text-decoration: underline;
	text-underline-offset: 2px;
}

.facetwp-pager .active:hover {
	color: #272727;
	text-decoration: underline;
}

.mobile-filter .pp-accordion-content {
	margin-top: -12px;
}

.mobile-filter .pp-accordion-button,
.mobile-filter .pp-accordion-content {
	padding-left: 12px!important;
}

.mobile-filter-flyout .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-toggle-label {
	color: var(--Fig) !important;
	font-size: 16px !important;
	line-height: 1 !important;
	font-weight: 600; 
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

#offcanvas-xkdet1myw38o,
#offcanvas-pfu5bsxqgzn3 {
	background: linear-gradient(rgba(77, 0, 18, 0.55), rgba(77, 0, 18, 0.55)), url(https://p7a4nvo15j.wpdns.site/wp-content/uploads/background-texture-1.png) repeat, linear-gradient(rgb(77, 0, 18), rgb(77, 0, 18));
}

#offcanvas-xkdet1myw38o .fl-col {
	margin: 0!important;
}

#offcanvas-xkdet1myw38o .pp-accordion-button-label {
	font-weight: 600;
	letter-spacing: 1.5px;
}

.facetwp-checkbox.checked {
    background-image: url(/wp-content/uploads/checked.png)!important;
}

/* Hide counts in all facets with a checkboxes UI (Checkboxes facet, Range List facet in UI mode "Checkboxes" */
.facetwp-checkbox .facetwp-counter {
  display: none;
}
 
/* Hide counts in all Checkboxes facets */
[data-type="checkboxes"] .facetwp-counter {
  display: none;
}

/* Hide counts in all Radio facets */
[data-type="radio"] .facetwp-counter {
    display: none;
}

/* Recipe Archive */
.recipe-archive .taxonomies {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;
	color: var(--Green);
	font-size: 14px; 
	font-weight: 400; 
	letter-spacing: 2px;
	text-transform: uppercase;
	padding-bottom: 8px;
	padding-top: 16px;
	line-height: 1;
}

.recipe-archive .title {
	text-align: left;
    color: var(--Fig);

}

.recipe-archive .featured-image img {
	aspect-ratio: 31 / 39!important;
    object-fit: cover;
	transition: all .3s ease;
}

.recipe-archive .featured-image {
	aspect-ratio: 31 / 39;
	overflow: hidden;
}

.recipe-archive .pp-content-post:hover .featured-image img {
	transform: scale(1.1);
}

.recipe-archive a.page-numbers {
	font-weight: 600;
    letter-spacing: .5px;
}
/* About page */
.about-findings .pp-infobox-image img {
	width: 140px!important;
    height: 110px!important;
    object-fit: contain;
}

/* Single Recipe */
.single-recipe header {
	background-color: var(--Butter);
}

.pattern-row .fl-row-content-wrap {
	background-size: 1400px!important;
	min-height: 40px;
}

.used-in-recipe-grid .featured-image {
	margin-bottom: 24px;
}

.used-in-recipe-grid .featured-image img {
	aspect-ratio: 31 / 39;
	object-fit: cover;
	transition: all .3s ease;
}

.used-in-recipe-grid .product-details {
	text-align: center;
}

.used-in-recipe-grid .product-details .title {
	color: var(--Cream);
	margin-bottom: 12px;
}

.used-in-recipe-grid .product-details .accent {
	color: var(--Periwinkle);
	font-size: 14px;
	font-style: normal;
	font-weight: 600!important;
	line-height: 100%; /* 14px */
	letter-spacing: 1.96px!important;
	text-transform: uppercase;
}

.background-image-squiggly .fl-row-content-wrap {
	background-size: 100%!important;
}

.recipe-single-styling .wprm-recipe-details-label,
.recipe-single-styling .wprm-recipe-time,
.recipe-single-styling .wprm-recipe-details-unit,
.recipe-single-styling .wprm-recipe-servings {
	text-transform: uppercase;
	font-family: Manrope;
	font-size: 16px!important;
	font-style: normal;
	font-weight: 600!important;
	line-height: 100%; /* 16px */
	letter-spacing: 2.24px;
	text-transform: uppercase;
}

.recipe-single-styling .wprm-recipe-block-container {
	background-color: var(--Butter);
	padding: 10px 12px;
}

.recipe-single-styling {
	color: var(--Fig);
	font-weight: 400;
}

.recipe-single-styling .wprm-recipe-instruction .wprm-recipe-icon {
	position: unset;
	transform: none;
}

.wprm-recipe-icon svg g {
 fill: var(--Fig)!important;	
}

.recipe-single-styling .wprm-recipe-instruction-tip {
	margin-top: 24px;
}

.recipe-single-styling {
	color: var(--Fig);
	font-weight: 400;
}

.recipe-single-styling .wprm-recipe-instruction .wprm-recipe-icon {
	position: unset;
	transform: none;
}

.recipe-single-styling .wprm-recipe-instruction-tip {
	margin-top: 24px;
}

.recipe-single-styling .wprm-recipe-tip-style-left-border-straight {
	background: color-mix(in srgb, var(--Fig) 10%, transparent);
    border-left: 5px solid var(--Fig);
}

.recipe-single-styling .wprm-recipe-instruction-tip path {
	stroke: var(-Fig);
}

/* Shop Page */
.shop-all-grid .featured-image {
	margin-bottom: 24px;
	overflow: hidden;
}

.shop-all-grid .featured-image img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
	transition: all .3s ease;
}

.shop-all-grid .pp-content-post:hover .featured-image img {
	transform: scale(1.1);
}

.shop-all-grid .product-details {
	text-align: center;
}

.shop-all-grid .product-details .title {
	color: var(--Fig);
	margin-bottom: 12px;
	line-height: 1;
}

.shop-all-grid .product-details .accent {
	color: var(--Green);
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.1;
	letter-spacing: 1.96px;
	text-transform: uppercase;
}

.shop-categories .facetwp-radio {
	background-image: none;
	padding-left: 0px;
	
	padding: 10px 21px;
    border: 1px solid var(--Fig, #4F0013);
    width: fit-content;
    font-family: Manrope;
    font-size: var(--Nav, 16px);
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 2.24px;
    text-transform: uppercase;
}


.shop-categories .facetwp-radio:hover,
.shop-categories .facetwp-radio.checked {
	background-image: none;
	background-color: var(--Fig);
	color: var(--Cream);
}

.shop-categories .facetwp-radio.checked:hover {
	background-image: none;
	background-color: var(--Cream);
	color: var(--Fig);
}

.shop-search .facetwp-search {
	border: 1px solid var(--Fig);
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}

.shop-categories .facetwp-type-radio {
	display: flex;
    flex-direction: column;
    gap: 12px;
}   

.shop-categories-flyout .facetwp-radio {
	background-image: none;
	padding-left: 0px;
	
	padding: 10px 21px;
    border: 1px solid var(--Cream, #4F0013);
    width: fit-content;
    font-family: Manrope;
    font-size: var(--Nav, 16px);
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 2.24px;
    text-transform: uppercase;
}

.shop-categories-flyout .facetwp-radio:hover,
.shop-categories-flyout .facetwp-radio.checked {
	background-image: none;
	background-color: var(--Cream);
	color: var(--Fig)!important;
}

.shop-categories-flyout .facetwp-radio.checked:hover {
	background-image: none;
	background-color: var(--Cream);
	color: var(--Fig);
}

.shop-categories-flyout .facetwp-radio.checked:hover {
	background-image: none;
	background-color: var(--Cream);
	color: var(--Fig);
}

.shop-categories-flyout .facetwp-type-radio {
    display: flex;
    flex-direction: column;
	gap: 12px;
}

.shop-pagination a {
	   border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-color: #B3BECE;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    padding: 10px 12px!important;
    font-size: 14px;
	color: var(--Fig);
}

.shop-pagination a:hover { 
	background: var(--Periwinkle);
	color: var(--Fig);
}

.shop-pagination .facetwp-pager .active {
	background: var(--Periwinkle);
	text-decoration:none!important;
	color: var(--Fig);
}

.shop-pagination .facetwp-pager {
    gap: 12px;
}

/* Popup */
#modal-ud0cwolzt4xb .pp-modal {
	bottom: 0!important;
    top: auto!important;
    position: absolute!important;
    right: 0!important;
	padding: 24px!important;
    background: var(--Red)!important;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */


.blend img {
	mix-blend-mode: multiply;
}

.under {
	position: relative;
	z-index: 5;
}

.over {
	position: relative;
	z-index: 10;
}

.fl-menu-horizontal {
	padding: 0 30px !important;
}

.fl-menu .menu li {
   list-style-type: none !important;
}

.nf-form-fields-required {
	display: none;
}

/* .nf-form-content button, 
.nf-form-content input[type=button], 
.nf-form-content input[type=submit] {
    background: #000 !important;
    color: #fff !important;
    transition: all .5s;
    display: block;
    margin: 0 auto;
    padding: 10px 60px;
    height: auto !important;
    font-size: 16px;
    font-weight: 500;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    background: #666 !important;
    color: #fff !important;
} */



/* UABB Advanced Menu Thinner Hamburger icon
--------------------------------------------- */

.uabb-hamburger-menu-top,
.uabb-hamburger-menu-middle,
.uabb-hamburger-menu-bottom {
	height: 4px !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {
	width: 25px !important;
    margin-top: 0px !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-creative-menu-mobile-toggle-label, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-creative-menu-mobile-toggle-label {
   margin-bottom: 8px;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {
	height: 1.1em !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .hamburger-menu, 
.uabb-creative-menu-mobile-toggle.hamburger-label .hamburger-menu {
    top: -6px !important;
}


/* Beaver Builder MOBILE ONLY Labels
--------------------------------------------- */


.fl-visible-mobile .fl-block-overlay-active,
.fl-visible-mobile.fl-block-overlay-active,
.fl-visible-medium-mobile .fl-block-overlay-active,
.fl-visible-medium-mobile.fl-block-overlay-active,
.fl-visible-medium .fl-block-overlay-active,
.fl-visible-medium.fl-block-overlay-active {
	border: 2px solid #cc0000;

}

.fl-col.fl-visible-mobile .fl-block-overlay-active::after {	
	content: "MOBILE-ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-mobile .fl-block-overlay-active::after {	
	content: "MOBILE-ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-mobile.fl-block-overlay-active::after {	
	content: "MOBILE-ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-col.fl-visible-medium-mobile .fl-block-overlay-active::after {
		content: "MOBILE+TABLET ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-medium-mobile .fl-block-overlay-active::after {	
	content: "MOBILE+TABLET ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-medium-mobile.fl-block-overlay-active::after {	
	content: "MOBILE+TABLET ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-col.fl-visible-medium .fl-block-overlay-active::after {
		content: "TABLET ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-medium .fl-block-overlay-active::after {	
	content: "TABLET ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-medium.fl-block-overlay-active::after {	
	content: "TABLET ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}






/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry,
.archive .entry,
.page .entry,
.single .entry {
	margin-bottom: 0;
}

.entry-content ol,
.entry-content ul,
.site-inner ol,
.site-inner ul {
	margin-bottom: 28px;
	margin-left: 40px;
	
}

.entry-content ol > li,
.site-inner ol > li,
.fl-rich-text ol > li  {
	list-style-type: decimal;
	margin-bottom: 10px;

}

.entry-content ul > li,
.site-inner ul > li,
.fl-rich-text ul > li {
	list-style-type: disc;
	margin-bottom: 10px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.entry-header p.entry-meta {
	margin-top: 0px;
}

p.entry-meta,
p.entry-meta a {
	color: #999;
}

p.entry-meta a:hover {
	color: #000;
}

p.entry-meta:last-child {
	margin-bottom: 20px;
}

.entry-footer {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}

.entry-author::before,
.entry-categories::before,
.entry-comments-link::before,
.entry-tags::before,
.entry-time::before {
	
}

.entry-author,
.entry-comments-link,
.entry-time {
}

.entry-tags {
}

.entry-author::before {
}

.entry-categories::before {
}

.entry-comments-link::before {

}

.entry-tags::before {
}

.entry-time::before {
}

/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 60px;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin-bottom: 0;
}

.after-entry li {
	margin-bottom: 6px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #000;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e14d43;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-header {
	font-size: 16px;
}

ol.comment-list {
	margin-bottom: 28px;
    margin-left: 0px;
}

li.comment {
	list-style-type: none;
    background-color: #fff;
    border: 2px solid #ccc;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	    margin-right: -20px;
    border: 2px solid #eae5da;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-author-name {

    font-size: 26px;
}

.bypostauthor {
}

.entry-comments h3 {
	   text-align: center;
    text-transform: uppercase;
}

.comment-time {
	display: none;
}

.comment-content {
	    font-size: 19px;
}

.comment-reply a {
	color: inherit;
    text-decoration: underline;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 18px;
}

.sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
	overflow: hidden;
}





/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-header,
.site-footer {
		display: none;
}


/*
After Footer
---------------------------------------------------------------------------------------------------- */

.wp-core-ui .attachment .thumbnail .centered img {

    max-width: 150px !important;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 2000px) {
.pattern-row .fl-row-content-wrap {
	    background-size: 50% !important;
	}
}

@media only screen and (max-width: 992px) {
	.hero-heading-bottom {
		 position: relative;
		z-index: 2;
		transform: translateY(-5px); /* adjust px value to taste */
		margin-bottom: -5px; /* collapse the space it leaves behind */
	}
	
	.pasta .pp-icon-wrapper,
	.pasta .pp-infobox-image,
	.dessert .pp-icon-wrapper,
	.dessert .pp-infobox-image {
		display: block!important;
	}
	
	.dessert .pp-icon-wrapper { 
		    margin: auto!important;
	}
	
	.dessert .pp-infobox-image { 
		margin: 18px 0 0 -82px !important;
	}
	
	.dessert .pp-infobox-image img { 
		width: 80px!important;
	}
	
	.pasta .pp-infobox-image {
    	margin: -10px auto 10px;
	}
	
	.mobile-facet-search-bar,
	.mobile-facet-search-bar .facetwp-input-wrap {
		width: 100%;
	}

	.pp-content-post-carousel .owl-nav {
        position: relative !important;
        max-width: calc(100vw - 48px);
        height: 28px !important;
        display: flex;
        justify-content: center;
        gap: 40px;
        margin-top: 24px;
        margin-bottom: 24px;
		width: 93%;
    }

    .pp-content-post-carousel .owl-nav button {
        background-size: 33px !important;
        width: 33px !important;
        height: 28px !important;
		border: none!important;
		background: transparent!important;
    }
	
    .pp-content-post-carousel .owl-nav button.owl-next {
        background-image: url(/wp-content/uploads/arrow-right.png) !important;
        right: unset !important;
        left: calc(50% + 20px) !important;
    }
    
    .pp-content-post-carousel .owl-nav button.owl-prev {
        background-image: url(/wp-content/uploads/arrow-left.png) !important;
        left: unset !important;
        right: calc(50% + 20px) !important;
    }
    
     .pp-content-post-carousel .owl-nav button.owl-next:hover {
         right: unset !important;
         left: calc(50% + 30px) !important;
     }
    
    .pp-content-post-carousel .owl-nav button.owl-prev:hover {
        left: unset !important;
        right: calc(50% + 30px) !important;
    }

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

@media only screen and (max-width: 768px) {
	.hero-heading-top {
		  position: relative;
	  z-index: 2;
		transform: translateY(5px); /* adjust px value to taste */
		margin-bottom: 20px; /* collapse the space it leaves behind */
	}
	
	
	.recipe-single-header .fl-button-text {
		font-size: 14px;
		letter-spacing: .5px;
	}
	
	.pasta img {
		width: 80px!important;
		margin-left: -10px;
	}
	
	    .pasta .pp-infobox-image {
        margin: -10px 10px 20px 0px;
    }
	
	.infobox-category-left .pp-icon-wrapper,
	.infobox-category-right .pp-icon-wrapper {
		display: none;
	}
	
	.pasta .pp-icon-wrapper, 
	.pasta .pp-infobox-image{
		display: block!important;
	}
	
	.infobox-category-right p,
	.infobox-category-left p {
		font-size: 84px;
		line-height: .7;
	}
	
	.pattern-row .fl-row-content-wrap {
    background-size: 200% !important;
}
	
	.pp-content-post-carousel .owl-nav {
		width: 100%;
	}

		.recipe-archive .title { 
		font-size: 16px;
	}
	
	.recipe-archive .taxonomies {
		padding-bottom: 12px;	
	}
	
	.stack-mobile .post-details {
		flex-direction: column;
		align-items: flex-start !important;
		gap: 4px;
	}
	
	.full-width .pp-content-post-carousel .owl-nav button.owl-prev {
    	left: 21% !important;
	}
	
	.full-width .pp-content-post-carousel .owl-nav button.owl-next {
    	right: 0% !important;
	}
	
	.pp-content-post-carousel .owl-nav {
		margin: 0 24px 24px!important;
	}
	
	.pp-content-post-carousel .owl-nav button {
		background: transparent!important;
	}
	
	blockquote {
		margin: 30px;
		font-size: 18px;
		line-height: 1.2;
	}

	.site-container {
		max-width: 100%;
		overflow: hidden;
	}
	
	body {
		font-size: 16px;
	}

	.after-footer,
	.before-header,
	.daily-dish-landing .site-container,
	.site-container {
		width: 100%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.entry-tags {
		float: left;
	}
}
	
@media only screen and (max-width: 650px) {
	#modal-ud0cwolzt4xb .pp-modal.layout-standard {
		width: 100%!important;
		max-width: 100%!important;
		right: 0 !important;
		left: 0 !important;
		margin: 0!important;
	}
}

@media only screen and (max-width: 480px) {
	
	.dessert .pp-infobox-image { 
		margin: 6px 0 0 -143px !important;
	}
	
	
	body {
		padding-left: 0;
		padding-right: 0;
	}

	.site-container {
		margin-bottom: 0;
		margin-top: 0;
	}

	.after-footer,
	.before-header,
	.site-container {
		
	}

	.before-header {
		margin-bottom: 0;
	}

	.after-footer {
		margin-top: 0;
	}

	.site-header {
		padding: 40px 0;
	}

	.site-title {
		font-size: 30px;
	}

	.entry-title {
		font-size: 24px;
	}

}

/* Fix for Admin Bar over content */
@media only screen and (max-width: 782px) {
	html {
        margin-top: 0 !important;
    }
	
	.admin-bar .site-container {
		padding-top: 46px !important;
	}
}